2019-08-21 07:40 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0004835Spring engineGeneralpublic2016-02-04 01:30
Reporterabma 
Assigned ToKloot 
PrioritynormalSeveritytweakReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product Version98.0.1+git 
Target VersionFixed in Version100.0+git 
Summary0004835: change "Loading all definitions: 0.592000" -> "Loading all definitions: 592ms"
Descriptionin infolog.txt there is a line like this:

Loading all definitions: 0.592000

TagsNo tags attached.
Checked infolog.txt for lua Errors
Attached Files

-Relationships
+Relationships

-Notes

~0014681

jK (developer)

seconds

~0015616

Kloot (developer)

milliseconds
+Notes

-Issue History
Date Modified Username Field Change
2015-06-22 18:29 abma New Issue
2015-06-22 18:29 abma Relationship added related to 0004833
2015-06-22 18:31 jK Note Added: 0014681
2015-06-22 19:38 abma Relationship deleted related to 0004833
2015-06-22 22:24 abma Summary Loading all definitions: 0.592000 -> what is the number? => change "Loading all definitions: 0.592000" -> "Loading all definitions: 592ms"
2015-06-22 22:24 abma Description Updated View Revisions
2016-02-04 01:30 Kloot Note Added: 0015616
2016-02-04 01:30 Kloot Status new => resolved
2016-02-04 01:30 Kloot Fixed in Version => 100.0+git
2016-02-04 01:30 Kloot Resolution open => fixed
2016-02-04 01:30 Kloot Assigned To => Kloot
+Issue History